# pip install "nemo_toolkit[all]"

export BASE_PATH="[PATH_to_THIS_REPO]"
cd ${BASE_PATH}/evaluation/eval_by_ruler/RULER/scripts

MODEL_NAMES=("[MODEL_NAME]")
for MODEL_NAME in "${MODEL_NAMES[@]}"; do
    # fuser -k -9 /dev/nvidia*
    bash ./run.sh ${MODEL_NAME} synthetic
done
